﻿body {
	font-size: .875rem;
}

.feather {
	width: 16px;
	height: 16px;
	vertical-align: text-bottom;
}

.fas {
	margin-right: 4px;
}

/*
 * Sidebar
 */

.sidebar {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	z-index: 1000; /* Behind the navbar */
	padding: 0;
	box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1);
}

.sidebar-sticky {
	position: -webkit-sticky;
	position: sticky;
	top: 146px; /* Height of navbar */
	height: calc(100vh - 146px);
	padding-top: .5rem;
	overflow-x: hidden;
	overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
}

.sidebar .nav-link {
	font-weight: 500;
	color: #333;
}

	.sidebar .nav-link .feather {
		margin-right: 4px;
		color: #999;
	}

	.sidebar .nav-link.active {
		color: #007bff;
	}

		.sidebar .nav-link:hover .feather,
		.sidebar .nav-link.active .feather {
			color: inherit;
		}

.sidebar-heading {
	font-size: .75rem;
	text-transform: uppercase;
}

.mud-treeview {
	overflow: visible !important;
}

/*
 * Navbar
 */

.navbar-toggler {
	background-color: rgba(255, 255, 255, 0.1);
}

.navbar .form-control {
	padding: .75rem 1rem;
	border-width: 0;
	border-radius: 0;
}

.form-control-dark {
	color: #fff;
	background-color: rgba(255, 255, 255, .1);
	border-color: rgba(255, 255, 255, .1);
}

	.form-control-dark:focus {
		border-color: transparent;
		box-shadow: 0 0 0 3px rgba(255, 255, 255, .25);
	}

/* Fix for dropdown menu */
.navbar-nav .dropdown-menu {
	position: absolute !important;
}

/* remove arrow next to image dropdown */
.no-arrow::after {
	display: none !important;
}

/*
 * Utilities
 */
.border-top {
	border-top: 1px solid #e5e5e5;
}

.border-bottom {
	border-bottom: 1px solid #e5e5e5;
}

/*
 * Companies admin screen
 */

.banner-vertical {
	position: absolute;
	width: 40px;
	margin-top: -16px;
	margin-left: 235px;
}

.banner-reseller {
	position: absolute;
	width: 26px;
	margin-top: -11px;
	margin-left: 242px;
}